form {
	width: 100%;
	margin: 0 0 20px 0; padding: 0;
	clear: both;
	}

	fieldset {
		margin: 0 0 10px 0 !important; padding: 10px;
		border: 1px solid #eee;
		}

	.compact fieldset {
		margin: 0 0 10px 0; padding: 0 0 10px 0;
		border: none; border-bottom: 1px solid #CFC9A8;
		}

		legend {
			display: none;
			}

		.inline-labels .fieldgroup, .fieldgroup label {
			display: block;
			float: left;
			margin: 0 0 5px 0;
			width: 49%;
			}

		.fieldgroup.extended label {
			width: 100%;
			}

			 .prelabel, .inline-labels .prelabel {
				width: 32%;
				float: left;
				padding: 2px 0;
				}

			.fieldgroup input, .fieldgroup textarea, .fieldgroup select {
				float: left;
				width: 62%;
				margin: 0; padding: 0;
				}
			
			.fieldgroup input {
				/* background-color: #fff !important; gets rid of the yellow background that Firefox's auto-fill feature puts on form text inputs */
				}
			

			.fieldgroup.extended input, .fieldgroup.extended textarea, .fieldgroup.extended select {
				float: left;
				width: 95%;
				margin: 0; padding: 0;
				}

			input, select, textarea, button {
				}

.fieldgroup {
	width: 100%;
	float: left;
	padding: 0;
	}

	#content .btnset {
		padding: 0 0 10px 0; margin: 0;
		position: relative;
		}
		
		#content .btnset ul {
			margin: 0; padding: 0;
			list-style: none;
			}
		
			#content .btnset ul li {
				margin: 0; padding: 0;
				list-style: none;
				float: left;
				}
				
			.btnset a, .btnset button {
				display: block;
				display: inline; /* Fix IE 6 double-margin bug */
				float: left;
				margin: 0 3px 0 0;
				background-color: #f5f5f5;
				border: 1px solid #dedede;
				border-top: 1px solid #eee;
				border-left: 1px solid #eee;
				font-size: 92%;
				line-height: 130%;
				text-decoration: none !important;
				color: #012361;
				cursor: pointer;
				padding: 4px 8px; /* Links */
				}
		
			.btnset button {
				width: auto;
				overflow: visible;
				padding: 4px 7px 3px 7px; /* IE6 */
				}
		
			.btnset button[type] {
				padding: 5px 7px 5px 7px; /* Firefox */
				line-height: 16px;
				}

			.btnset button img, .btnset a img {
				margin: 0 0 -3px 0 !important;
				padding: 0;
				border: none;
				width: 16px;
				height: 16px;
				}
		
			.btnset a:hover {
				background: #f4f4f4;
				color: #666;
				}

			#content .btnset a.important {
				color: #fff; background: #AF2B2B;
				border-color: #990000;
				}

			#content .btnset a.important:hover {
				color: #fff; background: #AF1515;
				border-color: #cc0000;
				}
	
.tip {
	clear: left;
	margin: 0 0 10px 0; color: #666;
	font-size: 85%;
	}

label em, .required {
	color: red;
	}

.legend {
	color: #666;
	margin: 0 0 10px 0; padding: 0;
	background: #fff;
	}

.grplabel {
	float: none !important;
	font-weight: bold;
	clear: both;
	display: block !important;
	width: auto;
	}

.toggle .grplabel {
	margin: 0; padding: 0 0 10px 0;
	}

.fieldgroup .set input, .fieldgroup .set select {
	width: auto;
	margin-right: 5px;
	}



		/* Block Labels */



.block-labels .fieldgroup label {
	margin: 0 0 5px 0;
	}

	.block-labels .prelabel, .extended .prelabel {
		display: block;
		width: 100%;
		float: none;
		padding: 0 0 1px 0;
		}

	.block-labels input, .block-labels textarea, .block-labels select {
		width: 95%;
		}

.block-labels .tip {
	margin: 0 0 10px 0;
	}

.toggle {
	padding: 10px 0;
	}

.toggle input, .toggle select {
	float: none;
	width: auto;
	}

.toggle label {
	float: none;
	display: inline;
	width: auto;
	margin-right: 5px;
	}

	.block-labels .toggle label {
		display: block;
		}


/* Widgets */


.form-tools {
	padding: 20px 0 0 0;
	float: left;
	}

.widget.togglegrp {
	clear: left;
	width: 100%;
	float: left;
	background: #fff;
	border-bottom: 1px solid #ccc;
	}

	#content .widget .tg-tools {
		padding: 5px 10px 5px 10px;
		border-bottom: 1px solid #ccc;
		background: #eee;
		}

	#content .widget .tg-content {
		background: #fff;
		max-height: 180px;
		overflow: auto;
		padding: 5px;
		}

		#content .widget.togglegrp ul {
			list-style: none;
			margin: 0; padding: 0;
			font-size: 85%;
			}

			.widget.togglegrp ul li {
				width: 32%;
				float: left;
				list-style: none;
				margin: 0; padding: 0;
				white-space: nowrap; overflow: hidden;
				}

.widget.citylist {
	clear: left;
	width: 100%;
	float: left;
	background: #eee;
	border-bottom: 1px solid #ccc;
	padding: 10px 0; margin: 0 0 10px 0;
	}

	.widget.citylist h6 {
		margin: 0; padding: 0 10px 10px 10px;
		}

	.widget.citylist ul {
		margin: 0; padding: 0 10px;
		list-style: none;
		}

		.widget.citylist ul li {
			margin: 0; padding: 0 0 1px 0;
			list-style: none;
			width: 20%; float: left;
			}

			.widget.citylist ul li a {
				text-decoration: none;
				font-size: 85%;
				padding-left: 12px;
				background: url(/img/ico-add.gif) no-repeat 0 center;
				}


	/* For Multi-Upload */

.file {
	display: inline;
	}
	
.msg {
	border: 1px solid #ddd;
	padding: 10px 10px 0 10px;
	margin: 0 0 20px 0;
	}
	
	.msg .title {
		background: #ccc;
		padding: 5px 10px;
		margin: -10px -10px 10px -10px;
		}
		
	.msg.errors .title {
		background: #cc0000; color: #fff;
		}
		
	.msg.success .title {
		background: #669900; color: #fff;
		}
		
	.msg.warning .title {
		background: #ff9900; color: #fff;
		}